Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Tue, 21 Sep 2021 13:16:13 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

A

3109153 - reply and resolve, social media case already refunded

Akshay Berry

A

Akshay Berry

3109153 - reply and resolve, social media case already refunded

On it

Apoorv Joshi

A

3117852 - reply and close this too

Akshay Berry

A

Akshay Berry

3109153 - reply and resolve, social media case already refunded

this is done

Apoorv Joshi

A

Akshay Berry

3117852 - reply and close this too

on it

Apoorv Joshi

A

Akshay Berry

3117852 - reply and close this too

closed

Apoorv Joshi

J

is the team aware

Jessie Kathleen Go Caparas

J

that escalations meant for tejinder can be assigned as a child ticket in the HC KW escalations group?

Jessie Kathleen Go Caparas

A

Jessie Kathleen Go Caparas

that escalations meant for tejinder can be assigned as a child ticket in the HC KW escalations group?

Hi Jessie. yes the team is aware we are only following up with Tejinder via email on the cases where we are not getting update on child ticket or the case was already on email before the update and the resolution is still not done.

Apoorv Joshi

J

Apoorv Joshi

Hi Jessie. yes the team is aware we are only following up with Tejinder via email on the cases where we are not getting update on child ticket or the case was already on email before the update and the resolution is still not done.

just wondering why Mayar didnt follow that SOP 3082383

Jessie Kathleen Go Caparas

A

Jessie Kathleen Go Caparas

just wondering why Mayar didnt follow that SOP 3082383

checking

Apoorv Joshi

A

I will share a feedback with her on this, however, she does not work on Homecentre cases, only agents assigned under KW HC Livesalesman group are the agents working on homecentre cases. Maybe she got confused because she received this as a chat and thought she had to work on it on her own.

I will advise her to assign those chats to the concerned group from now on and also notify me if she gets another case so I can assign it to concerned agent. I will also raise this to HC KW escalation group and will assign it to agent from the homecentre group.

Apoorv Joshi

J

Apoorv Joshi

I will share a feedback with her on this, however, she does not work on Homecentre cases, only agents assigned under KW HC Livesalesman group are the agents working on homecentre cases. Maybe she got confused because she received this as a chat and thought she had to work on it on her own.

I will advise her to assign those chats to the concerned group from now on and also notify me if she gets another case so I can assign it to concerned agent. I will also raise this to HC KW escalation group and will assign it to agent from the homecentre group.

Thanks Apoorv

Jessie Kathleen Go Caparas

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.